<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span> Back</a><br><br>
        <h2>
            Help
        </h2>
        <h3>
            Add People
        </h3>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <input id="acd-check1" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check1">Add Relatives</label>
                <div class="acd-content">
                    <ol>
                        <li>Tap "Add more people" in the Family Tree.</li>
                        <li>Enter the contact information you want to add.</li>
                        <li>Tap Add contact.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check2" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check2">Fill in basic information</label>
                <div class="acd-content">
                    <p>Fill in their name, the relationship with you, and their birthday.</p>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check3" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check3">How to add SNS</label>
                <div class="acd-content">
                    <ol>
                        <li>Facebook ID: Ask for your relative's Facebook profile link, copy the link and paste into the field.</li>
                        <li>Twitter ID: Ask for your relative's Twitter ID, then fill in the field with the Twitter ID name.</li>
                        <li>Instagram ID: Ask for your relative's Instagram Id, then fill in the field with the Instagram ID name.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check4" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check4">How to add relative's avatar</label>
                <div class="acd-content">
                    <ol>
                        <li>If you want to choose a photo of your own, tap "Choose File" in the box to choose the photo you want.</li>
                        <li>If you want to use Twitter profile picture for the avatar, tap "Use Twitter profile picture".</li>
                        <li>If you want to use Instagram profile picture for the avatar, tap "Use Instagram profile picture".</li>
                        <li>Tap "Save photo" after you have done choosing photo for the avatar.</li>
                    </ol>
                </div>
            </li>
        </ul>

        <br><br><br><br><br><br>
    </main>
</body>


{% endblock %}